<?php
# ************** LICENCE ****************
/*
	Copyright (c) PORTANEO.

	This file is part of POSH (Portaneo Open Source Homepage) http://sourceforge.net/projects/posh/.

	POSH is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version

	POSH is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Posh.  If not, see <http://www.gnu.org/licenses/>.
*/
# ***************************************
#
# !! be careful, this file must be saved under uft8 format, and display an e accentuated here : é
# ***************************************

$folder="";
$not_access=0;
$isScript=false;
$isPortal=true;
$pagename="admin/login.php";
$useTabs=true;
$message="";
$extid = "";
//includes
require_once('includes.php');

//manage autoconnection
if (isset($_SESSION['user_id']) && $_SESSION['type']=="A"){
	if( isset($_GET["extid"]) ) {
	    header("location:../admin/index.php?extid=".$_GET["extid"]);
	} else {
	    header("location:../admin/index.php");
	}

    exit();
}

require_once('../l10n/'.__LANG.'/lang.php');
if( isset($_GET["extid"]) ) {
	$extid = $_GET["extid"];
    require_once('../templates/'.__template.'/login_adminsimplified.php');
} else {
    require_once('../templates/'.__template.'/login_admin.php');
}
?>